GDB (xrefs)

gdb::function_view< Res(Args...)>::IsFunctionView< Callable > Struct Template Reference
Inheritance diagram for gdb::function_view< Res(Args...)>::IsFunctionView< Callable >:

## Detailed Description

### template<typename Res, typename... Args>
template<typename Callable>
struct gdb::function_view< Res(Args...)>::IsFunctionView< Callable >

Definition at line 198 of file function-view.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/function-view.h